# JamochaMUD resource bundle

# Canadian English (also the default)

# $Id: JamochaMUDBundle.properties 1.4 1999/08/16 02:06:16 jeffnik Exp jeffnik $



AboutBox.thanksalot! = Thanks a lot!

AboutBox.credits = Credits

AboutBox.aboutJamochaMUD = About



AddEdit.OK = OK

AddEdit.cancel = Cancel

AddEdit.MUname = MU* name: 

AddEdit.MUaddress = MU* address:

AddEdit.MUport = MU* port:



ColourPicker.title = Colours/Fonts

ColourPicker.red = Red

ColourPicker.green = Green

ColourPicker.blue = Blue

ColourPicker.okay = Okay

ColourPicker.cancel = Cancel



DataIn.frameTitle.label = Type Here, damn't!



ExternalProgs.title = Edit External Programs

ExternalProgs.okay = Okay

ExternalProgs.cancel = Cancel

ExternalProgs.locate = Locate...

ExternalProgs.primaryWebBrowser = Web Browser:

ExternalProgs.secondaryWebBrowser = Image Viewer:

ExternalProgs.fTPClient = FTP Client:

ExternalProgs.eMailClient = E-mail Client:

ExternalProgs.separateInstance = Separate instance



FontFace.title = Fonts/Colours

FontFace.font = Font

FontFace.fontStyle.plain = Plain

FontFace.fontStyle.bold = Bold

FontFace.fontStyle.italic = Italic

FontFace.fontStyle.bold&italic = Bold & Italic

FontFace.change = Change

FontFace.fontSize = Font Size

FontFace.thePleasingRedFoxSipped = The pleasing red fox sipped...

FontFace.fontColourButton = Font Colour

FontFace.backgroundColourButton = Background Colour

FontFace.okayButton = Okay

FontFace.cancelButton = Cancel



FromNet.noRouteToHostException = JamochaMUD has experienced trouble connecting.  The host you are attempting to contact is currently unreachable.

FromNet.operationTimedOutException = JamochaMUD has experience trouble connecting.  We have experienced a time-out, and have been disconnected.

FromNet.unknownHostException = JamochaMUD cannot connect to the address given.  Please check to make sure the address is valid, and then try again.

FromNet.connectException = The connection has been refused.  This service may currently be down or unresponsive.

FromNet.exception = No socket to connect to.



MacroDialog.title = Add/Edit Macros

MacroDialog.macroName = Macro Name:

MacroDialog.applyButton = Apply

MacroDialog.okayButton = Okay

MacroDialog.deleteButton = Delete

MacroDialog.cancelButton = Cancel



ManagePlugins.title = Manage plug-ins

ManagePlugins.activePlugins = Active plug-ins

ManagePlugins.add = << Add

ManagePlugins.allPlugins = All plug-ins

ManagePlugins.cancel = Cancel

ManagePlugins.inactivePlugins = Inactive plug-ins

ManagePlugins.remove = Remove >>

ManagePlugins.refresh = Refresh

ManagePlugins.okay = Okay

ManagePlugins.properties = Properties



MuckMain.frameTitle.label = JamochaMUD

MuckMain.file.label = File

MuckMain.file.dumpOutput = Write log to file (Dump Output)

MuckMain.file.quit = Quit



MuckMain.edit.label = Edit

MuckMain.edit.copy = Copy

MuckMain.edit.paste = Paste

MuckMain.edit.find = Find



MuckMain.connection.label = Connection

MuckMain.connection.connectToMU = Connect To MU*

MuckMain.connection.reconnectToMU = Reconnect To MU*

MuckMain.connection.disconnectFromMU = Disconnect From MU*

MuckMain.connection.pingMU = Ping MU*



MuckMain.options.autoFocusInput = Auto-Focus to Input

MuckMain.options.label = Options

MuckMain.options.colours = Fonts and Colours...

MuckMain.options.editOptions = Edit Options

MuckMain.options.editOptions.externalPrograms = External Programs

MuckMain.options.editOptions.serverOptions = Server Options

MuckMain.options.editOptions.managePlugIn = Manage Plug-ins

MuckMain.options.showTimers = Show Timers

MuckMain.options.showMacroBar = Show Macro Bar

MuckMain.options.syncWindows = Synchronise Windows

MuckMain.options.useUnicode = Use Unicode

MuckMain.options.tinyFugueKeys = TinyFugue Key Emulation

MuckMain.options.doubleBuffer = Smooth display (double-buffer)



MuckMain.plugIn.label = Plug-ins



MuckMain.help.label = Help

MuckMain.help.contents = Contents

MuckMain.help.troubleshooting = Troubleshooting

MuckMain.help.aboutJamochaMUD = About JamochaMUD

MuckMain.help.jamochaMUDPages = http://www.anecho.mb.ca/~jeffnik/JamochaMUD/index.html



MuckMain.outputPaused = Output Paused

MuckMain.noPlugInProperties = This plug-in does not have properties||that can be edited.



# MuckConn (Muck Connector) section

MuckConn.connect = Connect

MuckConn.addMU = Add MU*

MuckConn.removeMU = Remove MU*

MuckConn.editMU = Edit MU*

MuckConn.pingMU = Ping MU*



MuMacros.macros = Macros

MuMacros.label.options = Options

MuMacros.editMacros = Edit Macros

MuMacros.hideMacros = Hide Macros



OKBox.okayButton = Okay

OKBox.ignoreButton = Ignore

OKBox.cancelButton = Cancel



ProxyBox.configureProxies = Configure Socks

ProxyBox.enableProxy = Enable Socks

ProxyBox.proxyIP = Server IP/Name

ProxyBox.proxyPort = Server Port

ProxyBox.okay = Okay

ProxyBox.cancel = Cancel



# Long messages follow here:

ExternalProgs.noProgramConfigured = There is no program currently||configured for this file type.||Select 'OKAY' to configure||the external programs now.||



JMParseRC.createSettingsFile = The file .jamocha.rc is missing or damaged.||Selecting 'Okay' will create a new .jamocha.rc||If this is undesirable, please select 'Cancel'||Please note that some operating systems||have trouble dealing with files beginning with||a period when created by the user



JMParseRC.noSettingsFile = JamochaMUD cannot run without a .jamocha.rc||file, and will now end.||The option to create a new .jamocha.rc file||will be given as long as JamochaMUD cannot||find an existing one.||Please press 'Okay' to dismiss this dialogue||and end the running program.



